
ul#menu{
	width: 100%;
    float : right;

	margin : 0;
	padding: 0 ;
	list-style-type : none;
   	display:block;
	height : 40px;
	text-transform : uppercase;
	font-size : 18px;
	font-weight:bold;
	background : transparent url(images/blue.jpg) repeat-x top left ;
	font-family : Helvetica,Arial,Verdana,sans-serif;
}
ul#menu li{

	display:block;
	float:right;
	margin:0;
	border-left:1px solid #ffffff;
	}
ul#menu li a{

	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
 padding:11px 20px 0 20px;
	height:40px;
	}
ul#menu li a:hover{
	background:transparent url("images/black.jpg") repeat-x top left;	
	}

